Uploaded image for project: 'Spring Integration'
  1. Spring Integration
  2. INT-2985

Upgrade Spring Integration to use Gradle 1.5

    XMLWordPrintable

    Details

      Description

      Gradle 1.5 was released - tasks:

      • Upgrade wrapper to 1.5
      • Ensure the project builds with all tests passing (see: INT-2962)

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              hillert Gunnar Hillert
              Reporter:
              hillert Gunnar Hillert
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: